<div class="page">
    <div class="container box">
        <div class="router-container">
            <router-outlet></router-outlet>
        </div>
        <a href="#" class="link">Use the offline app.</a>
    </div>
</div>